# Create bank account details order

Creates an order which will issue account details. It should use the same currency as the balance previously created. Fulfilling all the requirements will complete the order, reaching status DONE.

The possible values for a requirement status are:
- PENDING_USER: The requirement has some pending action from the user.
- PENDING_TW: The requirement has some pending action from Wise.
- DONE: The requirement is completed.

The more common requirements are:
- VERIFICATION: The user needs to be fully verified before completing this requirement.
- TOP_UP: A fee will be charged and must be paid through wise.com before completing this requirement.

Endpoint: POST /v1/profiles/{profileId}/account-details-orders
Security: UserToken, PersonalToken

## Path parameters:

  - `profileId` (integer, required)
    The ID of the profile to create the bank account details order for.
    Example: 12345678

## Request fields (application/json):

  - `currency` (string, required)
    Balance currency (ISO 4217 Alphabetic Code).
    Example: "EUR"

## Response 200 fields (application/json):

  - `status` (string)
    Order status.
    Enum: "PENDING_USER", "PENDING_TW", "DONE"

  - `currency` (string)
    Currency code (ISO 4217 Alphabetic Code).
    Example: "EUR"

  - `requirements` (array)
    List of requirements to fulfill the order.

  - `requirements.type` (string)
    Requirement type.
    Enum: "VERIFICATION", "TOP_UP"

  - `requirements.status` (string)
    Requirement status.
    Enum: "PENDING_USER", "PENDING_TW", "DONE"


